<!DOCTYPE html>
<html>
<head>
<title>nginx.app</title>
</head>
<div>
    <br>
    <img src="image.png">
    <p><span>&nbsp;&nbsp;Server&nbsp;address:</span> <span>server_address</span></p>
    <p><span>&nbsp;&nbsp;Server&nbsp;name:</span> <span>server_hostname</span></p>
    <p><span>&nbsp;&nbsp;Date:</span> <span>server_date</span></p>
    <br>
</div>
</body>
</html>
